RubyGems Navigation menu

watir-scroll 0.4.0

Scrolling API for Watir

Versionen:

  1. 0.4.0 - February 20, 2018 (8,5 KB)
  2. 0.3.0 - November 17, 2016 (8 KB)
  3. 0.2.0 - September 01, 2016 (8,5 KB)
  4. 0.1.0 - August 01, 2013 (6,5 KB)

Runtime Abhängigkeiten (1):

  • watir >= 6.0
  • Development Abhängigkeiten (4):

  • bundler ~> 1.3
  • pry >= 0
  • rake >= 0
  • rspec >= 0
  • Besitzer:

    Autoren:

    • Alex Rodionov

    SHA 256-Prüfsumme:

    7f062978e8ec6f3bbe47a98c2c95d867455f7713b8a869b3aa050260107cf2de

    Downloads insgesamt 1.366.462

    Für diese Version 500.281

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 0

    Links: